.background:hover{
    background: blanchedalmond;
}
.color:hover{
    color: brown;
}
.border:hover{
    border: 4px solid red;
}
.font-size:hover{
    font-size: 24px;
}
.font-weight:hover{
    font-weight: 700;
}
.optional:hover::after,.optional:hover::before{
content: "sdfghj";
}